CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, Copyright 1995-2014 Opera Software ASA. Tots els drets reservats.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tots els drets reservats.";
